Skip to Content
avatar image
Former Member

How to upgrade from CPS to BPA?

We are going to upgrade from SAP CPS 8.0 Build 33. to BPA
We have the BPA Install Guide, but it does not contain much details. Does anyone has more documentation on this?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Mar 10, 2017 at 02:52 PM

    Hello,

    BPA requires Netweaver AS Java 7.4 at least. For the rest it is a matter of deploying the new SCA file.

    Regards Gerben

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Feb 27, 2017 at 09:28 PM

    Hi Stephen,

    I tried to run the SCA file for redwoodBPA20P_5 but it's not working.

    Did you get any way.

    Manisha

    Add comment
    10|10000 characters needed characters exceeded